# Get

Launch stage: GA

`GET /api/2.1/tag-policies/{tag_key}`

Gets a single tag policy by its associated governed tag's key. For Terraform usage, see the [Tag Policy Terraform documentation](https://registry.terraform.io/providers/databricks/databricks/latest/docs/data-sources/tag_policy). To list granted permissions for tag policies, use the [Account Access Control Proxy API](https://docs.databricks.com/api/workspace/accountaccesscontrolproxy).

API scopes: tags

## Path parameters

- `tag_key` (string, optional)

## Returns

Returns the TagPolicy object.

## Response

```json
{
  "create_time": "2025-01-01T10:00:00Z",
  "description": "Identifies the sensitivity level of the data for compliance purposes.",
  "id": "12345678-abcd-4ef5-9012-3456789abcde",
  "tag_key": "sensitivity_level",
  "update_time": "2025-01-01T10:00:00Z",
  "values": [
    {
      "name": "public"
    },
    {
      "name": "internal"
    },
    {
      "name": "confidential"
    },
    {
      "name": "restricted"
    }
  ]
}
```

